## ubuntu-chinese-meta 10

=== debian/changelog ===
ubuntu-chinese-meta (10) natty; urgency=low

  * Refreshed dependencies
  * Added baobab to desktop
  * Added ginn to desktop-recommends
  * Added gnome-screenshot to desktop
  * Added gnome-search-tool to desktop
  * Added gnome-system-log to desktop
  * Added ibus-sunpinyin to desktop-recommends
  * Added language-selector-gnome to desktop
  * Added libreoffice-calc to desktop-recommends
  * Added libreoffice-gnome to desktop-recommends
  * Added libreoffice-help-en-us to desktop-recommends
  * Added libreoffice-impress to desktop-recommends
  * Added libreoffice-math to desktop-recommends
  * Added libreoffice-style-human to desktop-recommends
  * Added libreoffice-writer to desktop-recommends
  * Added overlay-scrollbar to desktop-recommends
  * Added pidgin-openfetion to desktop-recommends
  * Added sunpinyin-data to desktop-recommends
  * Added xul-ext-ubufox to desktop-recommends
  * Removed evolution-couchdb from desktop-recommends
  * Removed gnome-utils from desktop
  * Removed ibus-pinyin from desktop-recommends
  * Removed ibus-pinyin-db-android from desktop-recommends
  * Removed language-selector from desktop
  * Removed openoffice.org-calc from desktop-recommends
  * Removed openoffice.org-gnome from desktop-recommends
  * Removed openoffice.org-help-en-us from desktop-recommends
  * Removed openoffice.org-impress from desktop-recommends
  * Removed openoffice.org-math from desktop-recommends
  * Removed openoffice.org-style-human from desktop-recommends
  * Removed openoffice.org-writer from desktop-recommends
  * Removed quadrapassel from desktop-recommends
  * Removed ubufox from desktop-recommends

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Thu, 14 Apr 2011 14:36:49 +0800

ubuntu-chinese-meta (9) natty; urgency=low

  * Drop armel and powerpc from upate.cfg sinc hardware in those archs is
    unlikely to be able to run the packages in the metapackage well
  * Switch ubuntu-chinese-desktop from arch any to arch amd64 i386 since
    trying to build on armel and powerpc is pointless

 -- Scott Kitterman <scott@kitterman.com>  Sun, 10 Apr 2011 22:31:53 -0400

ubuntu-chinese-meta (8) natty; urgency=low

  * Add armel and powerpc to upate.cfg to fix FTBFS on those archs
  * Refreshed dependencies
  * Removed openoffice.org-style-human from desktop-recommends [amd64
    i386]

 -- Scott Kitterman <scott@kitterman.com>  Sun, 10 Apr 2011 15:59:34 -0400

ubuntu-chinese-meta (7) natty; urgency=low

  * Refreshed dependencies
  * Added banshee to desktop-recommends
  * Added banshee-extension-ubuntuonemusicstore to desktop-recommends
  * Added nautilus-wallpaper to desktop
  * Added unity to desktop
  * Removed rhythmbox from desktop-recommends
  * Removed rhythmbox-ubuntuone-music-store from desktop-recommends

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Sat, 15 Jan 2011 23:56:50 +0800

ubuntu-chinese-meta (6) natty; urgency=low

  * Refreshed dependencies
  * Added ubuntu-chinese-default-settings to desktop
  * Removed checkbox-gtk from desktop
  * Removed computer-janitor-gtk from desktop-recommends
  * Removed gbrainy from desktop-recommends
  * Removed tomboy from desktop-recommends
  * Removed tsclient from desktop-recommends
  * Removed ttf-indic-fonts-core from desktop-recommends
  * Removed ttf-kacst-one from desktop-recommends
  * Removed ttf-khmeros-core from desktop-recommends
  * Removed ttf-lao from desktop-recommends
  * Removed ttf-punjabi-fonts from desktop-recommends
  * Removed ttf-takao-pgothic from desktop-recommends
  * Removed ttf-thai-tlwg from desktop-recommends
  * Removed ubuntu-desktop from desktop
  * Removed vinagre from desktop-recommends

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Tue, 16 Nov 2010 16:38:46 +0800

ubuntu-chinese-meta (5) natty; urgency=low

  * Refreshed dependencies
  * Added brltty to desktop-recommends
  * Added brltty-x11 to desktop-recommends
  * Added computer-janitor-gtk to desktop-recommends
  * Added dc to desktop
  * Added gbrainy to desktop-recommends
  * Added inputattach to desktop
  * Added lftp to desktop
  * Added openoffice.org-help-en-us to desktop-recommends
  * Added pcmciautils to desktop-recommends
  * Added shotwell to desktop-recommends
  * Added synaptic to desktop
  * Added tomboy to desktop-recommends
  * Added tsclient to desktop-recommends
  * Added ttf-indic-fonts-core to desktop-recommends
  * Added ttf-kacst-one to desktop-recommends
  * Added ttf-khmeros-core to desktop-recommends
  * Added ttf-lao to desktop-recommends
  * Added ttf-punjabi-fonts to desktop-recommends
  * Added ttf-takao-pgothic to desktop-recommends
  * Added ttf-thai-tlwg to desktop-recommends
  * Added ttf-ubuntu-font-family to desktop-recommends
  * Added ubufox to desktop-recommends
  * Added ubuntu-desktop to desktop
  * Added vinagre to desktop-recommends
  * Added xterm to desktop
  * Removed gnote from desktop-recommends
  * Removed language-pack-gnome-zh-hans from desktop
  * Removed language-pack-gnome-zh-hans-base from desktop
  * Removed language-pack-zh-hans from desktop
  * Removed language-pack-zh-hans-base from desktop
  * Removed libgnome2-perl from desktop
  * Removed openoffice.org-help-zh-cn from desktop-recommends
  * Removed stardict from desktop

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Tue, 09 Nov 2010 18:43:29 +0800

ubuntu-chinese-meta (4) maverick; urgency=low

  * Refreshed dependencies
  * Added gnote to desktop-recommends
  * Added stardict to desktop
  * Removed brltty from desktop-recommends
  * Removed brltty-x11 from desktop-recommends
  * Removed dc from desktop
  * Removed gbrainy from desktop-recommends
  * Removed inputattach from desktop
  * Removed lftp from desktop
  * Removed pcmciautils from desktop-recommends
  * Removed shotwell from desktop-recommends
  * Removed synaptic from desktop
  * Removed tomboy from desktop-recommends
  * Removed tsclient from desktop-recommends
  * Removed ubufox from desktop-recommends
  * Removed vinagre from desktop-recommends


