=== debian/control ===
Source: ubuntu-chinese-meta
Section: metapackages
Priority: optional
Maintainer: Zhengpeng Hou <zhengpeng.hou@canonical.com>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)

Package: ubuntu-chinese-desktop
Architecture: any
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: The Ubuntu Chinese version desktop system
 This package depends on all of the packages in the Ubuntu desktop system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.
